{
  "paths": [
    {
      "_path": "R/library/gam/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ed1d9ce9dd819d60f9301648d43d5ae7a5483b5b64f074fd2c9a610d73c6c2c2",
      "size_in_bytes": 692
    },
    {
      "_path": "R/library/gam/INDEX",
      "path_type": "hardlink",
      "sha256": "183924b3db433dc76f79f32f295dd8bb630bd5994c23d903d383a1a30d48794e",
      "size_in_bytes": 805
    },
    {
      "_path": "R/library/gam/MD5",
      "path_type": "hardlink",
      "sha256": "346977d33a2b8b0982c42ae7181f254d1cfb85c375beb155359244eb80257869",
      "size_in_bytes": 2302
    },
    {
      "_path": "R/library/gam/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "de7aec1d51ff7cc4805bef038f7b2cb5f1379d6f1828f1afb28199381b16f950",
      "size_in_bytes": 1140
    },
    {
      "_path": "R/library/gam/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e1862e28954cf3ac83dd85eb5ba98c671e136c21fe7358d1fe939cc686015c6c",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/gam/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/gam/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "76676e1fa3a0a6b7347e2499b61ed1456e8f7c4014406f336b809c2c65f3e52a",
      "size_in_bytes": 1204
    },
    {
      "_path": "R/library/gam/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1b964ef89addb7a66ecffd36e7bddc62c0c5d155e8a0edabdd558e32fd1a7816",
      "size_in_bytes": 537
    },
    {
      "_path": "R/library/gam/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2e417df5d573eba5e0e4a3eef308dcf6a7ddfdadea1f5278be84864369ed009e",
      "size_in_bytes": 688
    },
    {
      "_path": "R/library/gam/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "437433df8c705871391aa59447819726e87bef26aa6a6ff0465f2396117eb550",
      "size_in_bytes": 767
    },
    {
      "_path": "R/library/gam/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8c5a5af110953ddc66c87f3277e243b5d007c2a7ea5e7f0e42680db94b735938",
      "size_in_bytes": 1100
    },
    {
      "_path": "R/library/gam/R/gam",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/gam/R/gam.rdb",
      "path_type": "hardlink",
      "sha256": "54897a6a51a165eab05cf239f03948f918fd2960b0095520e7e29df13c19b7e4",
      "size_in_bytes": 131008
    },
    {
      "_path": "R/library/gam/R/gam.rdx",
      "path_type": "hardlink",
      "sha256": "37feaf3b8c33de31410333dd422a836e5a9298e9d690f890db6ad20647ca0995",
      "size_in_bytes": 884
    },
    {
      "_path": "R/library/gam/data/gam.data.RData",
      "path_type": "hardlink",
      "sha256": "3569e12203a9cfec750333affc7734d46882623e1df4582bd30f348e26f59b9b",
      "size_in_bytes": 4131
    },
    {
      "_path": "R/library/gam/data/gam.newdata.RData",
      "path_type": "hardlink",
      "sha256": "c7ad5d4e9a4a47bfdd0e4c496547d222f1ebfc262a7f06b89ff4037250f5ce68",
      "size_in_bytes": 201
    },
    {
      "_path": "R/library/gam/data/kyphosis.RData",
      "path_type": "hardlink",
      "sha256": "06c2a9cea017de4b0302cfd6d110f5e9f91743bfc16bff10dd2dd41a33391710",
      "size_in_bytes": 737
    },
    {
      "_path": "R/library/gam/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1d54b369ed08ab98bb3dac5756393e2d72c2bf705d5ab1eb356b19076fdf8962",
      "size_in_bytes": 1127
    },
    {
      "_path": "R/library/gam/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "691f33b83b8f4eb8bba47699c68cf582a7e1e15b02c4ab477ec6ed65048fc462",
      "size_in_bytes": 473
    },
    {
      "_path": "R/library/gam/help/gam.rdb",
      "path_type": "hardlink",
      "sha256": "de1a4bd7b62eb0025c7832ca9666598901766d5729ed4ffe0d0f540d68306715",
      "size_in_bytes": 69392
    },
    {
      "_path": "R/library/gam/help/gam.rdx",
      "path_type": "hardlink",
      "sha256": "5406a067b2ddf56f5dd3e763d3ebb4ee50d6b253843b574a29eb2f6215f5deeb",
      "size_in_bytes": 505
    },
    {
      "_path": "R/library/gam/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4e6f31a9ef9247349aeffa90ca8ba395f9a7f704081f3b35b14d78ad69c5a4f6",
      "size_in_bytes": 250
    },
    {
      "_path": "R/library/gam/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fac9340b0d5026d8c7a61ff206fb0268f9821bd790b1d30daff2d2346074d150",
      "size_in_bytes": 3957
    },
    {
      "_path": "R/library/gam/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/gam/html/anova.gam.html",
      "path_type": "hardlink",
      "sha256": "593694c12dd6448a95e06efb9f66166d3f997f4c317c870a14be58d9418df8d0",
      "size_in_bytes": 3622
    },
    {
      "_path": "R/library/gam/html/gam-internal.html",
      "path_type": "hardlink",
      "sha256": "e5864768ab778c178661cd8f5b6d5c67f588f2ff70ce1d9146730e2d8a127f95",
      "size_in_bytes": 861
    },
    {
      "_path": "R/library/gam/html/gam.control.html",
      "path_type": "hardlink",
      "sha256": "7800d65a8d7c0bfe55b11d632564bd6e9ff7766bbfa6c81bfa6129013d7338e8",
      "size_in_bytes": 2543
    },
    {
      "_path": "R/library/gam/html/gam.data.html",
      "path_type": "hardlink",
      "sha256": "3466a8c59c9be996d68482e81d3e9c6acb4ab22a2a5670f5ac291e316cd8bfd7",
      "size_in_bytes": 1542
    },
    {
      "_path": "R/library/gam/html/gam.exact.html",
      "path_type": "hardlink",
      "sha256": "a46d9f75950274f87a9b94ea8bbe13e2847f81004ffe12f39cc0150fc9314307",
      "size_in_bytes": 2577
    },
    {
      "_path": "R/library/gam/html/gam.html",
      "path_type": "hardlink",
      "sha256": "f3df01e0a4e249fad6757abb3a1a847b7d5fa852b0cb9f9890df6e17fc634628",
      "size_in_bytes": 15072
    },
    {
      "_path": "R/library/gam/html/gam.scope.html",
      "path_type": "hardlink",
      "sha256": "149d2799637b3e82dca32f47fce66b7e3169e41f80e94d17f1383186c122e9e4",
      "size_in_bytes": 3455
    },
    {
      "_path": "R/library/gam/html/gam.smoothers.html",
      "path_type": "hardlink",
      "sha256": "234f030be2e68cc0d40a4ec5e4d2321da5b3442fc28731b047dccc24aecd7e80",
      "size_in_bytes": 2527
    },
    {
      "_path": "R/library/gam/html/kyphosis.html",
      "path_type": "hardlink",
      "sha256": "dbecc2e9956e346d3a59fcdfd05787c8ac05e1825c947e579e4fb1fa277f24c0",
      "size_in_bytes": 1542
    },
    {
      "_path": "R/library/gam/html/lo.html",
      "path_type": "hardlink",
      "sha256": "5f2381b5f1eda1786229eafc3fb7ee9ac7a6c4158b3b299784d9a8177b72ef34",
      "size_in_bytes": 7218
    },
    {
      "_path": "R/library/gam/html/na.gam.replace.html",
      "path_type": "hardlink",
      "sha256": "c5af3d91fb048122ab842518c788bf4470493f5c04995bd7fad73c97026eea65",
      "size_in_bytes": 2906
    },
    {
      "_path": "R/library/gam/html/plot.gam.html",
      "path_type": "hardlink",
      "sha256": "1e8af5b27aaf97dc8b5dcaf648f950a9e4abbfe2aa411aa6e03af952739b4e7b",
      "size_in_bytes": 6436
    },
    {
      "_path": "R/library/gam/html/predict.gam.html",
      "path_type": "hardlink",
      "sha256": "bc91b18618b04bd1d53adda76bcdcf832ccd03eb14b5a959d14062d873182806",
      "size_in_bytes": 6549
    },
    {
      "_path": "R/library/gam/html/random.html",
      "path_type": "hardlink",
      "sha256": "b4578b377d51fc701280b40d2da61a256971dfccf767a13954bac39a7c60c617",
      "size_in_bytes": 5697
    },
    {
      "_path": "R/library/gam/html/s.html",
      "path_type": "hardlink",
      "sha256": "067c59c3842fd3d15322000c595290d01d47d8465c0cac960dd28ab5d76d4918",
      "size_in_bytes": 5092
    },
    {
      "_path": "R/library/gam/html/step.gam.html",
      "path_type": "hardlink",
      "sha256": "afa76cce8c93d947b050f85fc086286c5ab55fc6f1f246533c2c70b0d9d52319",
      "size_in_bytes": 7785
    },
    {
      "_path": "R/library/gam/libs/x64/gam.dll",
      "path_type": "hardlink",
      "sha256": "1991bccfdaeba5a313bfc974517175a99218f7c0aa9323abd3d5d8950e607a96",
      "size_in_bytes": 151552
    },
    {
      "_path": "R/library/gam/ratfor/backfit.r",
      "path_type": "hardlink",
      "sha256": "b3b9e998d38df242187fd54dee31fb0f70dc8a194c34ea17bd1de989a2d5cb9e",
      "size_in_bytes": 7009
    },
    {
      "_path": "R/library/gam/ratfor/backlo.r",
      "path_type": "hardlink",
      "sha256": "89073c18440cc115a49cd0f6c5d059fc3c29422831b969f1ade6ab6b4af4d61f",
      "size_in_bytes": 4502
    },
    {
      "_path": "R/library/gam/ratfor/linear.r",
      "path_type": "hardlink",
      "sha256": "7245b4f1f6fa66ba19d017cdf4d4b827fe33c3b0ad254c86cecfa1db70a603de",
      "size_in_bytes": 48591
    },
    {
      "_path": "R/library/gam/ratfor/lo.r",
      "path_type": "hardlink",
      "sha256": "1a454fde99a2f4eb2cbace8736fcc5a6829352927e99baefff03b8c731f871bf",
      "size_in_bytes": 4442
    },
    {
      "_path": "R/library/gam/ratfor/splsm.r",
      "path_type": "hardlink",
      "sha256": "b8655ce6efec1fcc115985d0cfbc3f7428a360fcb3b85dae18d95e39ac978c8d",
      "size_in_bytes": 7079
    }
  ],
  "paths_version": 1
}